* {
	margin: 0px;
	padding: 0px;
	outline: none;
}
body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	margin: 0 0 12px 0;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 12px 0;
}
p {
	line-height: 16px;
	margin: 0 0 12px 0;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	vertical-align: top;
	border: none;
	max-width: 100%;
}
.clear {
	content: ".";
	height: 0px;
	display: block;
	clear: both;
	visibility: hidden;
}
/**********/
/*  Main  */
/**********/

.main_wrapper {
	overflow: hidden;
}
.container {
	width: 990px;
	margin: 0 auto;
}
.left {
	float: left;
	min-height: 299px;
	width: 442px;
}
.right {
	float: right;
}
/************/
/*  Header  */
/************/


.header_inner img {
	float: left;
}
.header_inner h1 {
	padding: 30px 0;
	text-align: right;
}
.header_inner h1 a {
	color: #000;
}
.header_inner h1 a:hover {
}
/***************/
/*  Main Menu  */
/***************/
.block {
	overflow: hidden;
}
.block_inner {
}
.box {
	margin-top: -100px;
	position: relative;
}
.box_inner {
	background: #366252;
	padding: 20px;
	margin-left: 155px;
}
.main_menu_inner {
}
.main_menu_inner h2 {
	color: #fff;
}
.main_menu_inner ul {
	display: inline-block;
	list-style: square;
}
.main_menu_inner ul li {
	color: #fff;
	float: left;
	font-size: 14px;
	margin: 0 0 0 15px;
	width: 47.3%;
}
.main_menu_inner ul li a {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height: 15px;
	margin: 3px 0;
}
.main_menu_inner ul li a:hover {
	text-decoration: underline;
}
/******************/
/*  Content Part  */
/******************/

.content_part {
}
.content_part .left {
	width: 660px;
	margin-right: 28px;
}
.content_part .right {
	width: 302px;
}
.content_part .right img {
	border: 1px solid #ccc;
	box-shadow: -3px 3px 5px #222;
}
.content_part_inner {
	border-radius: 10px;
	padding: 25px 0;
}
.content_part_inner a {
	color: #fff;
}
.content_part_inner h3 a {
	color: #fff;
}
.content_part_inner h3 a:hover {
	text-decoration: underline;
}
.content_part_inner span a {
	color: #000;
	text-decoration:underline;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
}
.content_part_inner span a:hover {
	color: #fff;
}
/************/
/*  Footer  */
/************/

.footer {
}
.footer_inner {
	margin-bottom: 20px;
	margin-top: 10px;
	padding: 10px 0;
}
.footer_inner p {
	font-size: 12px;
	color: #1b1b1b;
	margin: 0;
	padding-right: 10px;
	text-align: center;
}
.footer_inner a {
	color: #1b1b1b;
}
.footer_inner a:hover {
	text-decoration:underline;
}
